Subject: FVWM: FvwmConfig ?? Compiled but no functionality...

From: "Michael G. Katzmann" <[email-masked]>
Date: Sat, 01 Jun 1996 11:50:08 -0400

I compiled up Fvwm2pl42 (and fixed the makefile for FvwmConfig) but I can't
seem to make FvwmConfig do anything.  I would expect to see a pop-up 
window or something, but I don't even see any error output. 

Is there anything obvious that I missing here??

-- 
   |\      _,,,---,,_          Michael Katzmann  ( NV3Z / VK2BEA / G4NYV )
   /,`.-'`'    -.  ;-;;,_              -  Broadcast Sports Technology Inc.
  |,4-  ) )-,_. ,\ (  `'-'             -  Odenton, Maryland. U.S.A.
 '---''(_/--'  `-'\_)          [email-masked]  (finger for PGP public key)
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].